RPC.RSTATD(8)

NAME
rpc.rstatd, rstatd - kernel statistics server

SYNOPSIS
/usr/libexec/rpc.rstatd

DESCRIPTION
rpc.rstatd is a server which returns performance statistics obtained from the kernel. These statistics are read using the rup(1) command. The rpc.rstatd daemon is normally invoked by inetd(8).

rpc.rstatd uses an RPC protocol defined in /usr/include/rpcsvc/rstat.x.

SEE ALSO
rup(1), inetd(8)